input,
select,
textarea,
option {
  all: unset;
}

.Links {
  text-align: left;
}

.Rechts {
  text-align: right;
}

.Mittig {
  text-align: center;
}

button {
  border: none;
}

img {
  max-width: 100%;
  max-height: 100%;
}

svg {
  display: block;
}

ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 6px;
  align-self: stretch;
  padding-left: 15px;
  margin: 0;
  list-style: none;
}

ul > li {
  position: relative;
}

ul > li::before {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  background-color: currentColor;
  border-radius: 8px;
  position: absolute;
  top: 8px;
  left: -15px;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  align-self: stretch;
}

h1 {
  font-family: "Bree Serif";
  font-style: normal;
  font-weight: 700;
  font-size: var(--h1-size);
  line-height: var(--h1-height);
  color: currentColor;
}

h2 {
  font-family: "Aileron";
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  color: currentColor;
}

h3 {
  font-family: "Aileron";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  color: currentColor;
}

h4 {
  font-family: "Aileron";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: currentColor;
}

h5 {
  font-family: "Aileron";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: currentColor;
}

h6 {
  font-family: "Aileron";
  font-style: normal;
  font-weight: 700;
  font-size: 13px;
  line-height: 20px;
  color: currentColor;
}

div.two-column {
  columns: 2 auto;
  column-gap: 48px;
}

h1.normal,
h2.normal,
h3.normal,
h4.normal,
h5.normal,
h6.normal {
  font-weight: 400;
}

* {
  box-sizing: border-box;
  background-clip: padding-box;
}

table {
  border: none;
  overflow: hidden;
  border-radius: 8px;
  border-collapse: separate;
  border-spacing: 1px;
}

tbody {
  overflow: auto;
}

td {
  padding: 16px;
  border: none;
  margin-bottom: 1px;
  margin-right: 1px;
  background-color: var(--blau-10);
}

th {
  padding: 8px 16px;
  background-color: var(--blau-100);
  color: white;
  text-align: left;
}

tr:nth-of-type(2n) td {
  background-color: var(--blau-5);
}

a {
  text-decoration: none;
  color: var(--hellblau-100);
}

option[disabled] {
  display: none;
}

html,
body {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Aileron";
  font-size: 16px;
  line-height: 19px;
  color: var(--blau-100);
  --color: var(--blau-100);
}

.section {
  padding: 96px var(--content-padding);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
  gap: 48px;
  line-height: 24px;
}

.section.five {
  background-color: var(--blau-5);
}

.section.ten {
  background-color: var(--blau-10);
}

.section.white {
  background-color: white;
}

.section.blau {
  background-color: var(--blau-100);
  color: white;
}

.section .section {
  padding: 72px;
  gap: 48px;
  border-radius: 16px;
}

.section .zeile .section {
  padding: 32px;
  gap: 16px;
}

.section .zeile .section.gap24 {
  gap: 24px;
}

.section .rte {
  align-self: stretch;
}